Update an Email TemplateAsk AIpost https://api.servicem8.com/api_1.0/emailtemplate/{uuid}.jsonOAuth Scope This endpoint requires the following OAuth scope manage_templates.Path ParamsuuiduuidrequiredUUID of the Email TemplateBody ParamsEmail Template fields to updatenamestringrequiredlength ≤ 50Unique name of the email template. Used to identify and select the template in the system. This field is mandatory and must be unique among all email templates in the account.subjectstringlength ≤ 100Subject line for the email template. Supports variable placeholders like {job.job_address} which are replaced with actual values when the email is generated. This field defines what appears in the subject line of emails sent using this template.messagestringlength ≤ 1000The HTML body content of the email template. Supports rich text formatting and variable placeholders like {job.contact_first}, {document}, {vendor.name}, etc., which are replaced with actual values when the email is generated.uuiduuidUnique identifier for this recordResponses 200Success - The record was updated successfully 400Bad Request - The request is malformed or contains invalid parameters 401Unauthorized - Authentication credentials are missing or invalid 403Forbidden - You don't have permission to update this resource 404Not Found - The record to update does not exist or has been deleted 429Too Many Requests - You have exceeded the rate limit 500Internal Server Error - An unexpected error occurred on the serverUpdated 7 months ago